import { Component, OnInit } from '@angular/core';
import { NavController } from '@ionic/angular';
@Component({
  selector: 'app-settings',
  templateUrl: './settings.page.html',
  styleUrls: ['./settings.page.scss'],
})
export class SettingsPage implements OnInit {

  constructor(private navCtrl: NavController) { }
  ngOnInit() {
  }
   editProfile() {
    // 编辑个人信息
  }

  selectNotification() {
    // 选择通知设置
  }

  managePrivacy() {
    // 管理隐私设置
  }

  selectTheme() {
    // 选择主题设置
  }

  manageSecurity() {
    // 管理账号安全
  }

  selectLanguage() {
    // 选择语言设置
  }

  getHelp() {
    // 获取帮助与反馈
  }

  viewAboutPage() {
    // 查看关于页面
  }

}
